package com.yc.education.service;

import com.yc.education.model.Honor;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface HonorService  extends IService<Honor>{
    /*查询所有*/
    List<Honor> getHonor(Integer pageNum,Integer pageSize);
    /*查询单条*/
    Honor getHonorId(Integer id);
    /*删除*/
    void deleteHonorId(Integer id);
}
